| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputerBitArray< BitArray > Class Template Reference

Base hash computer for bit arrays. More...

`#include <csutil/bitarray.h>`

List of all members.

## Static Public Member Functions
static uint | ComputeHash (BitArray const &key)

## Detailed Description

### template<typename BitArray>
class csHashComputerBitArray< BitArray >

Base hash computer for bit arrays.

Definition at line 84 of file bitarray.h.

The documentation for this class was generated from the following file:

- csutil/bitarray.h